import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Specifies a set of resources to assign to a backup plan.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-backup-backupselection.html">the AWS Docs</a>
*/
export function backupSelection(backupSelectionProps) {
    return new AwsResource('AWS::Backup::BackupSelection', backupSelectionProps, { BackupPlanId: 'BackupPlanId', Id: 'Id', SelectionId: 'SelectionId' });
}
